//include ':libcocos2dx',':game', ':instantapp' //FC:去除game、instantapp
include ':libcocos2dx'
project(':libcocos2dx').projectDir = new File("${System.getenv("COCOSCREATOR_HOME")}/resources/.editors/Creator/2.4.5/resources/cocos2d-x/cocos/platform/android/libcocos2dx")
include ':mk_framework'
project(':mk_framework').projectDir = new File(settingsDir, 'app')
